Information

Description
Salesforce SOAP API client for dotnet core
Version
1.0.3
Project Url
https://github.com/miguelerm/salesforce-dotnet
View on NuGet: http://www.nuget.org/packages/CodeGardener.Salesforce.DotNet

Dependencies

Here are the packages that version 1.0.3 of CodeGardener.Salesforce.DotNet depends on.

NETStandard.Library : (2.0.1)

Authors

 

Installing with NuGet

PM> Install-Package CodeGardener.Salesforce.DotNet

Packages that Depend on CodeGardener.Salesforce.DotNet

No packages were found that depend on version 1.0.3.